const Element_type_defaultsDBApi = require('../db/api/element_type_defaults');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Element_type_defaultsDBApi, {
  entityName: 'element_type_defaults',
});
